Core - Task # 40361

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Nicole Cordes Category:

Created: 2012-08-29 Assigned To: Nicole Cordes
Updated: 2013-07-02 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Sprint Focus:

Subject: Remove compat layer for module "aboutmodules”

Description

Related issues:
related to Core - Bug # 40240: Remove compatibility layer of new classes in 6.0 Resolved 2012-08-26

History

#1 - 2012-08-29 00:50 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/14174

#2 - 2012-09-09 16:47 - Christian Kuhn
- Parent task set to #40095

#3 - 2012-11-27 22:01 - Helmut Hummel

Gerrit Code Review wrote:

Patch set 1 for branch master has been pushed to the review server.

It is available at http.//review.typo3.0rq/14174

why is the patch abandoned?

#4 - 2012-11-27 22:01 - Helmut Hummel

- Status changed from Under Review to Needs Feedback

#5 - 2012-11-27 23:13 - Nicole Cordes

This was one of my first changes and | was quite sure the ext_autoload.php is needed for legacy reason. IMHO this comes from the migration file and

we could drop all Core ext_autoload.php files, couldn't we?

#6 - 2013-07-02 15:18 - Alexander Opitz
- Status changed from Needs Feedback to Resolved

- Target version deleted (6.0.0)
